Description: Ken MacLeod's Generalized Document Objects (GDO)
Name: gdo
Version: @VERSION@
Release: 1
Source: gdo-@VERSION@.tar.gz
Copyright: distributable
Group: Applications/Publishing/SGML
Root: /tmp/gdo

%prep
%setup

%build
./configure --prefix=/usr
make

%install
make prefix=${RPM_ROOT_DIR}/usr install installdoc

%files

%dir /usr/doc/gdo-@VERSION@
%dir /usr/doc/gdo-@VERSION@/misc
%dir /usr/doc/gdo-@VERSION@/sgml
%dir /usr/lib/gdo/@VERSION@
%dir /usr/lib/gdo/@VERSION@/specs
%dir /usr/lib/gdo/@VERSION@/sdata
%dir /usr/lib/perl5/Text/GDO

/usr/bin/sroff

/usr/doc/gdo-@VERSION@/COPYING
/usr/doc/gdo-@VERSION@/COPYING-GPL
/usr/doc/gdo-@VERSION@/GDO-CLASSES
/usr/doc/gdo-@VERSION@/GDO-SPECS
/usr/doc/gdo-@VERSION@/README
/usr/doc/gdo-@VERSION@/ToDo
/usr/doc/gdo-@VERSION@/misc/gdo-test.sh
/usr/doc/gdo-@VERSION@/sgml/gdo.sgml
/usr/doc/gdo-@VERSION@/sgml/readme.sgml
/usr/doc/gdo-@VERSION@/sgml/specs.sgml
/usr/doc/gdo-@VERSION@/sgml/simple.dtd
/usr/doc/gdo-@VERSION@/sgml/simple.spec
/usr/doc/gdo-@VERSION@/sgml/typetab

/usr/lib/perl5/Text/GDO.pm
/usr/lib/perl5/Text/GDO/Context.pm
/usr/lib/perl5/Text/GDO/DocObject.pm
/usr/lib/perl5/Text/GDO/Node.pm
/usr/lib/perl5/Text/GDO/Reference.pm
/usr/lib/perl5/Text/GDO/SGML.pm
/usr/lib/perl5/Text/GDO/SGMLS.pm
/usr/lib/perl5/Text/GDO/SpecTransform.pm
/usr/lib/perl5/Text/GDO/Specification.pm
/usr/lib/perl5/Text/GDO/Transform.pm
/usr/lib/perl5/Text/GDO/toAscii.pm
/usr/lib/perl5/Text/GDO/toDump.pm
/usr/lib/perl5/Text/GDO/toHTML.pm

/usr/lib/gdo/@VERSION@/typetab
/usr/lib/gdo/@VERSION@/specs/gsf-spec.cat
/usr/lib/gdo/@VERSION@/specs/gsf-spec.dtd
/usr/lib/gdo/@VERSION@/specs/costdoc.spec
/usr/lib/gdo/@VERSION@/specs/docbook.spec
/usr/lib/gdo/@VERSION@/specs/linuxdoc.spec
/usr/lib/gdo/@VERSION@/specs/snafu.spec
/usr/lib/gdo/@VERSION@/specs/teilite.spec
/usr/lib/gdo/@VERSION@/sdata/ISOlat1
/usr/lib/gdo/@VERSION@/sdata/ISOlat1.2ab
/usr/lib/gdo/@VERSION@/sdata/ISOlat1.2as
/usr/lib/gdo/@VERSION@/sdata/ISOlat1.2l1b
/usr/lib/gdo/@VERSION@/sdata/ISOlat1.2tex
/usr/lib/gdo/@VERSION@/sdata/ISOlat2
/usr/lib/gdo/@VERSION@/sdata/ISOlat2.2ab
/usr/lib/gdo/@VERSION@/sdata/ISOlat2.2as
/usr/lib/gdo/@VERSION@/sdata/ISOlat2.2rtf
/usr/lib/gdo/@VERSION@/sdata/ISOlat2.2tex
/usr/lib/gdo/@VERSION@/sdata/ISOlat2.2texi
/usr/lib/gdo/@VERSION@/sdata/ISOdia
/usr/lib/gdo/@VERSION@/sdata/ISOdia.2ab
/usr/lib/gdo/@VERSION@/sdata/ISOdia.2as
/usr/lib/gdo/@VERSION@/sdata/ISOdia.2tex
/usr/lib/gdo/@VERSION@/sdata/ISOnum
/usr/lib/gdo/@VERSION@/sdata/ISOnum.2ab
/usr/lib/gdo/@VERSION@/sdata/ISOnum.2as
/usr/lib/gdo/@VERSION@/sdata/ISOnum.2l1b
/usr/lib/gdo/@VERSION@/sdata/ISOnum.2l1s
/usr/lib/gdo/@VERSION@/sdata/ISOnum.2rtf
/usr/lib/gdo/@VERSION@/sdata/ISOnum.2tex
/usr/lib/gdo/@VERSION@/sdata/ISOnum.2texi
/usr/lib/gdo/@VERSION@/sdata/ISOnum.2tr
/usr/lib/gdo/@VERSION@/sdata/ISOpub
/usr/lib/gdo/@VERSION@/sdata/ISOpub.2ab
/usr/lib/gdo/@VERSION@/sdata/ISOpub.2as
/usr/lib/gdo/@VERSION@/sdata/ISOpub.2l1b
/usr/lib/gdo/@VERSION@/sdata/ISOpub.2rtf
/usr/lib/gdo/@VERSION@/sdata/ISOpub.2l1s
/usr/lib/gdo/@VERSION@/sdata/ISOpub.2tex
/usr/lib/gdo/@VERSION@/sdata/ISOpub.2texi
/usr/lib/gdo/@VERSION@/sdata/ISOpub.2tr
/usr/lib/gdo/@VERSION@/sdata/ISOtech
/usr/lib/gdo/@VERSION@/sdata/ISOtech.2ab
/usr/lib/gdo/@VERSION@/sdata/ISOtech.2as
/usr/lib/gdo/@VERSION@/sdata/ISOtech.2l1b
/usr/lib/gdo/@VERSION@/sdata/ISOtech.2l1s
/usr/lib/gdo/@VERSION@/sdata/ISOtech.2rtf
/usr/lib/gdo/@VERSION@/sdata/ISOtech.2tex
/usr/lib/gdo/@VERSION@/sdata/ISOtech.2texi
/usr/lib/gdo/@VERSION@/sdata/GFextra.2ab
/usr/lib/gdo/@VERSION@/sdata/GFextra.2as
/usr/lib/gdo/@VERSION@/sdata/GFextra.2tex
/usr/lib/gdo/@VERSION@/sdata/GFextra.2texi
/usr/lib/gdo/@VERSION@/sdata/lat1.2sdata
